.timestamp-grid{
    display: grid;
    grid-template-columns: 5rem 7.5rem auto;
    /* gap: .25rem; */
}

.time-grid{
    display: grid;
    grid-template-columns: 5rem 12rem auto;
    /* gap: .25rem; */
}


.time-row {
    margin-right: -.5rem;
    margin-left: -.5rem;
    line-height: 1.6rem;
    /* padding-bottom: .5rem; */
    margin-bottom: .8rem;
}

.time-row:after {
    clear: both;
    display: table;
    content: " "
}

.time-font-size{
    /* font-size: .86rem; */
}